$kind: http-request
url: "{{Local_URL}}accounts/budgets/39e673f4-174d-4f4e-abf1-6c1d15a873df/decline"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"comments\":\"Approved\",\r

    \    \"status\":\"rejected\" //rejected,requires_revision\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
